<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="L14732" petalType="layer" />
  <object id="O14730">
    <view id="V14731">
      <layer id="L14732" color="#ff0000" opacity="0.50980395" order="1" ref="L14732">
        <img width="128" height="128" src="img/L14732_thumb.jpg" use="thumb" />
        <title xml:lang="de">AR74 Lanciani</title>
        <title xml:lang="en">AR74 Lanciani</title>
        <polygon points="0.4469817312923562,0.27699917847478317 0.4609949702589755,0.2761134388822234 0.4604757594593907,0.2933459249347911 0.44750094209194086,0.2933459249347911" />
        <annotation xml:lang="de">
          <line>Monte Citorio</line>
          <line />
          <line>
            Lokalisierung auf:
            <link ref="L19779">Piranesi 1756</link>
            |
            <link ref="L27679">Nolli 1748</link>
            |
            <link ref="U26954">heute</link>
          </line>
        </annotation>
        <annotation xml:lang="en">
          <line>Monte Citorio</line>
          <line />
          <line>
            Localization on:
            <link ref="L19779">Piranesi 1756</link>
            |
            <link ref="L27679">Nolli 1748</link>
            |
            <link ref="U26954">today</link>
          </line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

